:root {
    --primary-color1: #FFB347;
    --accent-color: #FFB347;
}

.hero-moon {
    position: relative;
    height: 100vh;
    min-height: 700px;
    align-content: end;
    padding: 210px 0 100px;
    overflow: hidden;
}

.hero-moon::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, transparent 44.3%, rgba(26, 26, 26, 0.80) 100%), linear-gradient(180deg, transparent 50%, rgba(26, 26, 26, 0.80) 80.14%);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.hero-moon.hero-video .hero-bg-video {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hero-moon.hero-video .hero-bg-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-moon .container {
    position: relative;
    z-index: 2;
}

.hero-content-moon .section-title {
    margin-bottom: 0;
}

.hero-content-moon .section-title .section-sub-title {
    background: var(--dark-divider-color);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
}

.hero-info-box-moon,
.interactive-homes-services-box {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 30px;
    max-width: 465px;
    background: var(--dark-divider-color);
    border-radius: 20px;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    padding: 10px;
    margin-left: auto;
}

.hero-info-image-moon {
    width: 100%;
    max-width: 200px;
}

.hero-info-image-moon figure {
    height: 100%;
    display: block;
    border-radius: 10px;
}

.hero-info-image-moon img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 10px;
}

.hero-info-content-moon,
.interactive-homes-services-box-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding: 20px 5px;
}

.hero-info-content-moon p,
.interactive-homes-services-box-content p {
    color: var(--white-color);
    font-weight: 500;
    margin: 0;
}

.hero-info-content-moon ul,
.interactive-homes-services-box-content ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.hero-info-content-moon ul li,
.interactive-homes-services-box-content ul li {
	position: relative;
	line-height: 1.5em;
	padding-left: 25px;
	margin-bottom: 15px;
    color: var(--white-color);
}

.hero-info-content-moon ul li:last-child,
.interactive-homes-services-box-content ul li:last-child {
	margin-bottom: 0;
}

.hero-info-content-moon ul li:before,
.interactive-homes-services-box-content ul li:before{
	content: '\f058';
	position: absolute;
	font-family: 'Font Awesome 7 Free';
	font-size: 18px;
	font-weight: 900;
	color: var(--accent-color);
	top: 0;
	left: 0;
}

.hero-info-btn {
    border-top: 1px solid var(--dark-divider-color);
    padding-top: 20px;
}

.hero-info-btn .readmore-btn {
    color: var(--white-color);
}

.why-choose-us {
    padding: 120px 0;
}

.why-choose-us-image-box {
    position: relative;
    height: 100%;
    margin-right: 15px;
}

.why-choose-us-image {
    height: 100%;
}

.why-choose-us-image figure {
    display: block;
    height: 100%;
    border-radius: 4px;
}

.why-choose-us-image figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1.1447;
    object-fit: cover;
    border-radius: 4px;
}

.why-choose-us-cta-box {
    position: absolute;
    right: 40px;
    bottom: 40px;
    max-width: 330px;
    background: var(--divider-color);
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    border: 1px solid var(--divider-color);
    border-radius: 4px;
    padding: 20px;
    z-index: 1;
}

.why-choose-us-cta-box .satisfy-image {
    margin-left: -10px;
}

.why-choose-us-cta-box .satisfy-image:first-child {
    margin: 0;
}

.why-choose-us-cta-box .satisfy-image img {
    max-width: 40px;
}

.why-choose-us-cta-box .satisfy-client-content {
    margin-top: 20px;
}

.why-choose-us-cta-box .satisfy-client-content p {
    color: var(--white-color);
    margin: 0;
}

.why-choose-us-content {
    height: 100%;
    align-content: center;
}

.why-choose-item-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.why-choose-item {
    width: calc(50% - 15px);
    min-height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    background: var(--secondary-color);
    border-radius: 4px;
    padding: 30px;
}

.why-choose-item .satisfy-client-content p {
    font-size: 20px;
    line-height: 1.4em;
    font-weight: 500;
    font-family: var(--accent-font);
    color: var(--primary-color);
}

.why-choose-counter-content h2 {
    font-size: 40px;
    font-weight: 600;
}

.why-choose-counter-content h3 {
    font-size: 20px;
    margin: 5px 0 0;
}

.why-choose-item-content {
    border-top: 1px solid var(--divider-color);
    padding-top: 20px;
}

.why-choose-item-content p {
    margin: 0;
}

.why-choose-item.global-network-box {
    width: 100%;
    min-height: auto;
    gap: 30px;
}

.why-choose-item-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.why-choose-item-header .icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    background: var(--accent-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.why-choose-item-header .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--primary-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.why-choose-item:hover .why-choose-item-header .icon-box::before {
    transform: scale(1);
}

.why-choose-item-header .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    z-index: 1;
}

.why-choose-item-title {
    width: calc(100% - 65px);
}

.why-choose-item-title h3 {
    font-size: 20px;
}

.why-choose-country-flag-list {
    border-top: 1px solid var(--divider-color);
    padding-top: 30px;
}

.why-choose-country-flag-list ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px 22px;
    padding: 0;
    margin: 0;
}

.why-choose-country-flag-list ul li img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50%;
}

.why-choose-us-content .section-footer-text {
    border-top: 1px solid var(--divider-color);
    padding-top: 40px;
    margin-top: 40px;
}

.interactive-process-layout .interactive-process-item {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-right: 1px solid var(--dark-divider-color);
    position: relative;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    overflow: hidden;
    z-index: 1;
}

.interactive-process-layout .interactive-inner-process {
    position: relative;
    padding: 495px 0 0;
    height: 100%;
    transition: all 0.4s ease-in-out;
    z-index: 3;
}

.interactive-process-layout .interactive-process-item:nth-child(4n + 4) .interactive-inner-process {
    border-right: none;
}

.process-content-wap {
    position: relative;
    padding: 3.125vw;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.process-inner-content-wap {
    position: relative;
    z-index: 1;
}

.interactive-process-item-wap {
    transform: translateY(50px);
    transition: all 0.4s ease-in-out;
}

.interactive-process-layout .interactive-inner-process.activate .interactive-process-item-wap,
.interactive-process-layout .interactive-process-item:hover .interactive-process-item-wap {
    transform: translateY(0px);
}

.interactive-process-item-title-wap h3 {
    font-size: 20px;
    color: var(--white-color);
}

.interactive-process-item-title-wap h3 a {
    color: inherit;
}

.interactive-process-item-content-wap h3 {
    font-size: 20px;
    color: var(--white-color);
}

.interactive-process-item-content-wap h3 a {
    color: inherit;
}

.interactive-process-item-content-wap p {
    color: var(--white-color);
    margin: 15px 0 0;
}

.interactive-process-item-btn {
    opacity: 0;
    margin-top: 30px;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
}

.interactive-process-layout .interactive-inner-process.activate .interactive-process-item-btn,
.interactive-process-layout .interactive-process-item:hover .interactive-process-item-btn {
    opacity: 1;
    visibility: visible;
}

.interactive-process-layout .interactive-con {
    position: relative;
    padding-bottom: 0 !important;
    z-index: 1;
}

.interactive-process-layout .interactive-con-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    z-index: 2;
}

.interactive-process-layout .interactive-con-inner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(29, 29, 29, 0.00) 41%, rgba(29, 29, 29, 0.90) 82.3%);
    z-index: 1;
}

.interactive-process-layout .interactive-process-list-image {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.interactive-process-layout .interactive-process-list-image .interactive-process-image {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0;
    z-index: -1;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -webkit-transition: all .7s ease;
    transition: all .7s ease
}

.interactive-process-layout .interactive-process-list-image .interactive-process-image:first-child {
    z-index: 1
}

.interactive-process-layout .interactive-process-list-image .interactive-process-image.show {
    z-index: 2;
    opacity: 1;
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.interactive-homes-services {
    padding: 60px 0;
}

.our-product-qualities {
    background-image: url('../alien/section-bg-2.png');
    background-repeat: no-repeat;
    background-position: bottom left 60px;
    background-size: auto;
    padding: 120px 0;
}

.product-qualities-image-box {
    position: relative;
    background-image: url('../alien/product-qualities-image-box-bg.png');
    background-repeat: no-repeat;
    background-position: top 110px right 60px;
    background-size: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    margin-right: 15px;
}

.product-qualities-image-box-1 {
    width: 40%;
}

.product-qualities-image figure {
    display: block;
    border-radius: 4px;
}

.product-qualities-image figure img {
    width: 100%;
    object-fit: cover;
    border-radius: 4px;
}

.product-qualities-image-box-1 .product-qualities-image figure {
    margin-right: -185px;
}

.product-qualities-image-box-1 .product-qualities-image figure img {
    aspect-ratio: 1 / 1.2;
}

.product-qualities-image-box-2 .product-qualities-image figure {
    border: 6px solid var(--bg-color);
    border-right: none;
    border-bottom: none;
    border-radius: 12px 0 0 12px;
}

.product-qualities-image-box-2 .product-qualities-image figure img {
    aspect-ratio: 1 / 1.45;
}

.product-qualities-counter-box {
    position: relative;
    background-color: var(--accent-color);
    border-radius: 4px;
    text-align: center;
    padding: 30px;
    margin: 20px 20px 30px 0;
}

.product-qualities-counter-box h3 {
    position: relative;
    font-size: 36px;
    font-weight: 600;
    color: var(--white-color);
    z-index: 1;
}

.product-qualities-counter-box p {
    position: relative;
    font-family: var(--accent-font);
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4em;
    color: var(--white-color);
    margin: 15px 0 0;
    z-index: 1;
}

.product-qualities-image-box-2 {
    position: relative;
    width: 60%;
    z-index: 1;
}

.product-qualities-item-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.product-qualities-item {
    position: relative;
    width: calc(50% - 15px);
    background-color: var(--secondary-color);
    border-radius: 4px;
    padding: 30px;
    overflow: hidden;
}

.product-qualities-item::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    background: var(--accent-color);
    border-radius: 4px;
    transition: all 0.4s ease-in-out;
}

.product-qualities-item:nth-of-type(odd):before {
    left: 0;
}

.product-qualities-item:nth-of-type(even):before {
    right: 0;
}

.product-qualities-item:hover:before {
    width: 100%;
}

.product-qualities-item-bg-image {
    position: absolute;
    right: -10px;
    bottom: -10px;
}

.product-qualities-item-bg-image .icon-box img {
    position: relative;
    width: 100%;
    max-width: 50px;
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.product-qualities-item:hover .product-qualities-item-bg-image .icon-box img {
    filter: brightness(0) invert(1);
}

.product-qualities-item-header {
    position: relative;
    border-bottom: 1px solid var(--divider-color);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.product-qualities-item:hover .product-qualities-item-header {
    border-color: var(--dark-divider-color);
}

.product-qualities-item-header .icon-box img {
    width: 100%;
    max-width: 24px;
    transition: all 0.4s ease-in-out
}

.product-qualities-item:hover .product-qualities-item-header .icon-box img {
    filter: brightness(0) invert(1);
}

.product-qualities-item-title {
    width: calc(100% - 34px);
}

.product-qualities-item-title h3 {
    font-size: 20px;
    transition: all 0.4s ease-in-out;
}

.product-qualities-item-content {
    position: relative;
    z-index: 1;
}

.product-qualities-item-content p {
    margin-bottom: 0;
    transition: all 0.4s ease-in-out;
}

.product-qualities-item:hover .product-qualities-item-title h3,
.product-qualities-item:hover .product-qualities-item-content p {
    color: var(--white-color);
}

.our-collection-base {
    background: var(--secondary-color) url('../alien/section-bg-1.png') no-repeat;
    background-position: bottom right;
    background-size: auto;
    padding: 120px 0;
}

.collection-item-base {
    position: relative;
    background-color: var(--bg-color);
    border-radius: 4px;
    height: calc(100% - 30px);
    padding: 40px;
    margin-bottom: 30px;
}

.collection-item-base::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: var(--accent-color);
    border-radius: 4px;
    transition: all 0.4s ease-in-out;
}

.collection-item-base:hover:before {
    height: 100%;
}

.collection-item-image-base {
    margin-bottom: 40px;
}

.collection-item-image-base a,
.collection-item-image-base figure {
    display: block;
    max-width: 150px;
    border-radius: 4px;
    cursor: none;
}

.collection-item-image-base figure img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 4px;
    transition: all 0.6s ease-in-out;
}

.collection-item-base:hover .collection-item-image-base figure img {
    transform: scale(1.04);
}

.collection-item-body-base {
    position: relative;
    z-index: 1;
}

.collection-item-content-base h2 {
    font-size: 20px;
    transition: all 0.4s ease-in-out;
}

.collection-item-content-base h2 a {
    color: inherit;
}

.collection-item-content-base p {
    margin: 10px 0 0;
    transition: all 0.4s ease-in-out;
}

.collection-item-btn-base {
    border-top: 1px solid var(--divider-color);
    padding-top: 20px;
    margin-top: 20px;
    transition: all 0.4s ease-in-out;
}

.collection-item-base:hover .collection-item-btn-base {
    border-color: var(--dark-divider-color);
}

.collection-item-btn-base .readmore-btn {
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

.collection-item-base:hover .collection-item-content-base p,
.collection-item-base:hover .collection-item-content-base h2,
.collection-item-base:hover .collection-item-btn-base .readmore-btn {
    color: var(--white-color);
}

.collection-item-btn-base .readmore-btn::before {
    background-image: url('../alien/arrow-primary.svg');
    transition: all 0.3s ease-in-out;
}

.collection-item-base:hover .collection-item-btn-base .readmore-btn::before {
    background-image: url('../alien/arrow-white.svg');
}

.our-core-features {
    position: relative;
    padding: 80px 0;
    overflow: hidden;
}

.our-core-features .container {
    position: relative;
    z-index: 2;
}

.core-features-image-box {
    position: relative;
    height: 100%;
    margin-right: 15px;
}

.core-features-image {
    height: 100%;
}

.core-features-image figure {
    display: block;
    height: 100%;
    border-radius: 4px;
}

.core-features-image figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1.17;
    object-fit: cover;
    border-radius: 4px;
}

.core-features-cta-box {
    position: absolute;
    right: 40px;
    bottom: 40px;
    background-color: var(--white-color);
    border-radius: 10px;
    max-width: 350px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    padding: 30px;
    z-index: 1;
}

.core-features-cta-image img {
    width: 100%;
    max-width: 50px;
}

.core-features-cta-info {
    width: calc(100% - 65px);
}

.core-features-cta-info-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 5px;
}

.core-features-cta-info-header h3 {
    width: 90px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
}

.core-features-cta-rating i {
    font-size: 18px;
    color: var(--accent-color);
}

.core-features-cta-content p {
    margin-bottom: 0;
}

.core-features-content {
    height: 100%;
    align-content: center;
}

.features-accordion .accordion-item {
    position: relative;
    border-bottom: 1px solid var(--divider-color);
    border-radius: 0;
    margin-bottom: 25px;
    padding-bottom: 25px;
    overflow: hidden;
}

.features-accordion .accordion-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.features-accordion .accordion-header .accordion-button {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4em;
    background: transparent;
    color: var(--primary-color);
    padding: 0 30px 15px 0;
    transition: all 0.3s ease-in-out;
}

.features-accordion .accordion-header .accordion-button img {
    width: 100%;
    max-width: 24px;
    margin-right: 15px;
}

.features-accordion .accordion-header .accordion-button.collapsed {
    padding: 0;
}

.features-accordion .accordion-item .accordion-button::after,
.features-accordion .accordion-item .accordion-button.collapsed::after {
    content: '\2b';
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    color: var(--accent-color);
    transition: all 0.3s ease-in-out;
}

.features-accordion .accordion-button:not(.collapsed)::after {
    content: '\f068';
}

.features-accordion .accordion-item .accordion-body p {
    margin: 0;
}

.core-features-btn {
    margin-top: 60px;
}

.our-global-network-base {
    background-image: url("../alien/network-bg-image-base.png");
    background-repeat: no-repeat;
    background-position: center right -60px;
    background-size: 780px auto;
    padding: 120px 0;
}

.network-content-base {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin-right: 15px;
}

.network-image-base {
    height: 100%;
    max-height: 300px;
}

.network-image-base figure {
    height: 100%;
    display: block;
    border-radius: 4px;
}

.network-image-base figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.695;
    object-fit: cover;
    border-radius: 4px;
    max-height: 300px;
}

.network-item-list-base {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    gap: 30px;
}

.network-item-base {
    position: relative;
    width: calc(50% - 15px);
    background-color: var(--white-color);
    border-radius: 4px;
    padding: 30px;
    overflow: hidden;
}

.network-item-base::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: var(--accent-color);
    border-radius: 4px;
    transition: all 0.4s ease-in-out;
}

.network-item-base:hover:before {
    height: 100%;
}

.network-item-base .icon-box,
.network-item-content-base {
    position: relative;
    z-index: 1;
}

.network-item-base .icon-box img {
    width: 100%;
    max-width: 60px;
}

.network-item-content-base {
    border-top: 1px solid var(--divider-color);
    padding-top: 40px;
    margin-top: 40px;
    transition: all 0.4s ease-in-out;
}

.network-item-base:hover .network-item-content-base {
    border-color: var(--dark-divider-color);
}

.network-item-content-base h2 {
    font-size: 48px;
    transition: all 0.4s ease-in-out;
}

.network-item-content-base p {
    font-size: 20px;
    font-weight: 500;
    color: var(--primary-color);
    margin: 5px 0 0;
    transition: all 0.4s ease-in-out;
}

.network-item-base:hover .network-item-content-base h2,
.network-item-base:hover .network-item-content-base p {
    color: var(--white-color);
}

.our-values {
    background: var(--secondary-color);
    padding: 120px 0;
}

.our-values-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.our-values-image {
    height: 100%;
}

.our-values-image figure {
    display: block;
    height: 100%;
    border-radius: 4px;
}

.our-values-image figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.565;
    object-fit: cover;
    border-radius: 4px;
}

.our-value-item-list {
    height: 100%;
    align-content: center;
    margin-left: 15px;
}

.our-value-item {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.our-value-item:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.our-value-item .icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    background: var(--accent-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.our-value-item .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--primary-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.our-value-item:hover .icon-box::before {
    transform: scale(1);
}

.our-value-item .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    z-index: 1;
}

.our-value-item-content {
    width: calc(100% - 70px);
}

.our-value-item-content h3 {
    font-size: 20px;
}

.our-value-item-content p {
    margin: 10px 0 0;
}

.our-value-item-content ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 40px;
    list-style: disc;
    margin: 20px 0 0;
    padding: 0 0 0 17px;
}

.our-value-item-content ul li {
    position: relative;
    width: calc(50% - 20px);
    line-height: 1.5em;
}

.our-value-item-content ul li::marker {
    color: var(--accent-color);
}

@media only screen and (max-width: 1024px) {
    .hero-info-box-moon,
    .interactive-homes-services-box {
        margin: 30px 0 0 0;
    }

    .why-choose-us-image-box {
        height: auto;
        margin: 0 0 30px;
    }

    .why-choose-us-image,
    .why-choose-us-image figure {
        height: auto;
    }

    .why-choose-us-image figure img {
        aspect-ratio: 1 / 0.8;
        height: auto;
    }

    .why-choose-us-content {
        height: auto;
    }

    .why-choose-item {
        min-height: auto;
    }

    .interactive-process-layout .interactive-process-item {
        border-bottom: 1px solid var(--dark-divider-color);
        width: 50%;
    }

    .interactive-process-layout .interactive-inner-process {
        padding: 200px 0 0;
        height: auto;
    }

    .interactive-process-layout .interactive-con-inner:before {
        background-color: var(--primary-color);
        opacity: 60%;
    }

    .product-qualities-image-box {
        max-width: 605px;
        margin: 0 auto 30px;
    }

    .our-product-qualities {
        background-size: 400px auto;
    }

    .core-features-image-box {
        height: auto;
        margin: 0 0 30px;
    }

    .core-features-image,
    .core-features-image figure {
        height: auto;
    }

    .core-features-image figure img {
        height: auto;
        aspect-ratio: 1 / 0.8;
    }

    .core-features-content {
        height: auto;
    }

    .network-content-base {
        height: auto;
        margin: 0 0 30px;
    }

    .network-image-base,
    .network-image-base figure,
    .network-image-base figure img,
    .network-item-list-base {
        height: auto;
    }

    .our-values-content {
        height: auto;
        margin-bottom: 30px;
    }

    .our-values-image,
    .our-values-image figure,
    .our-values-image figure img {
        height: auto;
    }

    .our-value-item-list {
        height: auto;
        margin: 0;
    }

    .our-value-item {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .hero-moon {
        height: auto;
        border-radius: 0;
        align-content: center;
        padding: 140px 0 50px;
        margin: 0;
    }

    .why-choose-us {
        padding: 60px 0;
    }

    .why-choose-us-cta-box {
        right: 30px;
        bottom: 30px;
    }

    .why-choose-counter-content h2 {
        font-size: 34px;
    }

    .why-choose-country-flag-list ul li img {
        width: 50px;
        height: 50px;
    }

    .why-choose-us-content .section-footer-text {
        padding-top: 30px;
        margin-top: 30px;
    }

    .interactive-homes-services {
        padding: 60px 0;
    }

    .our-product-qualities {
        padding: 30px 0;
    }

    .product-qualities-counter-box {
        padding: 20px;
        margin: 20px 20px 20px 0;
    }

    .product-qualities-counter-box h3 {
        font-size: 30px;
    }

    .product-qualities-counter-box p {
        font-size: 18px;
        margin: 10px 0 0;
    }

    .product-qualities-item {
        padding: 20px;
    }

    .product-qualities-item-header {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .our-collection-base {
        background-size: 300px auto;
        padding: 60px 0;
    }

    .collection-item-base {
        padding: 30px;
    }

    .collection-item-image-base {
        margin-bottom: 30px;
    }

    .collection-item-image-base a,
    .collection-item-image-base figure {
        max-width: 130px;
    }

    .our-core-features {
        padding: 60px 0;
    }

    .core-features-cta-box {
        right: 30px;
        bottom: 30px;
        padding: 20px;
    }

    .core-features-cta-image img {
        max-width: 40px;
    }

    .core-features-cta-info {
        width: calc(100% - 55px);
    }

    .core-features-cta-info-header h3 {
        width: 80px;
        font-size: 26px;
    }

    .core-features-cta-rating i {
        font-size: 16px;
    }

    .features-accordion .accordion-item {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .features-accordion .accordion-header .accordion-button {
        padding-bottom: 10px;
    }

    .core-features-btn {
        margin-top: 30px;
    }

    .our-global-network-base {
        padding: 60px 0;
        background-size: 450px auto;
    }

    .network-content-base {
        margin: 0 0 30px;
        height: auto;
    }

    .network-item-content-base {
        padding-top: 30px;
        margin-top: 30px;
    }

    .network-item-base .icon-box img {
        max-width: 50px;
    }

    .network-item-content-base h2 {
        font-size: 38px;
    }

    .network-item-content-base p {
        font-size: 18px;
    }

    .our-values {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 767px) {
    .hero-info-image-moon {
        max-width: 100%;
    }

    .hero-info-image-moon img {
        aspect-ratio: 1 / 0.6;
    }

    .hero-info-content-moon,
    .interactive-homes-services-box-content {
        width: 100%;
        padding: 0 10px 10px;
    }

    .why-choose-us-image figure img {
        aspect-ratio: 1 / 1.1447;
    }

    .why-choose-us-cta-box {
        right: 15px;
        bottom: 15px;
        left: 15px;
        max-width: 100%;
        padding: 15px;
    }

    .why-choose-us-cta-box .satisfy-client-content {
        margin-top: 15px;
    }

    .why-choose-us-cta-box .satisfy-client-content p {
        font-size: 14px;
    }

    .why-choose-item {
        width: 100%;
        gap: 15px;
        padding: 20px;
    }

    .why-choose-item .satisfy-client-content p {
        font-size: 18px;
    }

    .why-choose-counter-content h2 {
        font-size: 28px;
    }

    .why-choose-counter-content h3 {
        font-size: 18px;
    }

    .why-choose-item-content {
        padding-top: 20px;
    }

    .why-choose-item.global-network-box {
        gap: 20px;
    }

    .why-choose-item-title h3 {
        font-size: 18px;
    }

    .why-choose-country-flag-list {
        justify-content: initial;
        padding-top: 20px;
    }

    .why-choose-country-flag-list ul li img {
        width: 40px;
        height: 40px;
    }

    .interactive-process-layout .interactive-process-item {
        width: 100%;
    }

    .interactive-process-layout .interactive-inner-process {
        padding: 100px 0 0;
    }

    .interactive-process-item-wap {
        transform: translateY(40px);
    }

    .interactive-process-item-content-wap h3 {
        font-size: 18px;
    }

    .interactive-process-item-btn {
        margin-top: 20px;
    }

    .product-qualities-image-box {
        background-position: top 65px right 35px;
    }

    .product-qualities-image-box-1 {
        width: 45%;
    }

    .product-qualities-image-box-1 .product-qualities-image figure {
        margin-right: -85px;
    }

    .product-qualities-counter-box {
        padding: 10px;
        margin: 10px 10px 10px 0;
    }

    .product-qualities-counter-box h3 {
        font-size: 24px;
    }

    .product-qualities-counter-box p {
        font-size: 16px;
        margin: 5px 0 0;
    }

    .product-qualities-image-box-2 {
        width: 55%;
    }

    .product-qualities-item-list {
        gap: 20px;
    }

    .product-qualities-item {
        width: 100%;
    }

    .product-qualities-item-title h3 {
        font-size: 18px;
    }

    .product-qualities-item-bg-image {
        right: -5px;
        bottom: -5px;
    }

    .product-qualities-item-bg-image .icon-box img {
        max-width: 40px;
    }

    .collection-item-base {
        padding: 20px;
    }

    .collection-item-image-base {
        margin-bottom: 20px;
    }

    .collection-item-image-base a,
    .collection-item-image-base figure {
        max-width: 100px;
    }

    .collection-item-content-base h2 {
        font-size: 18px;
    }

    .core-features-image figure img {
        aspect-ratio: 1 / 1.17;
    }

    .core-features-cta-box {
        right: 20px;
        bottom: 20px;
        left: 20px;
        padding: 15px;
    }

    .core-features-cta-info-header h3 {
        width: 70px;
        font-size: 22px;
    }

    .features-accordion .accordion-header .accordion-button {
        font-size: 18px;
    }

    .features-accordion .accordion-header .accordion-button img {
        max-width: 20px;
        margin-right: 10px;
    }

    .features-accordion .accordion-item .accordion-button::after,
    .features-accordion .accordion-item .accordion-button.collapsed::after {
        font-size: 18px;
    }

    .our-global-network-base {
        background-size: 450px;
    }

    .network-item-list-base {
        gap: 20px;
    }

    .network-item-base {
        width: calc(50% - 10px);
        padding: 15px;
    }

    .network-item-content-base {
        padding-top: 20px;
        margin-top: 20px;
    }

    .network-item-content-base h2 {
        font-size: 24px;
    }

    .network-item-content-base p {
        font-size: 16px;
    }

    .our-value-item-content {
        width: 100%;
    }

    .our-value-item-content h3 {
        font-size: 18px;
    }

    .our-value-item-content ul {
        margin: 15px 0 0;
    }

    .our-value-item-content ul li {
        width: 100%;
    }
}